﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="container">
    @await Component.InvokeAsync("HighlightPostsComponent")
    <p></p>
    @await Component.InvokeAsync("LatestPostsComponent")    
</div>